SHOBJ=NO
ARCH =OS

include ../../include/makeinclude/Makefile.$(ARCH)

APPNAME  = "cdevReactor Timer Test"
TARGETS  = TimerTest1 TimerTest2
CXXEXTRA = -I../

targets : $(TARGETS)

TimerTest1 : $(OBJDIR)/TimerTest1.o
	$(LINK.cc) -o $@ $^ -L$(CDEVLIB) -lcdevReactor -lm
	 
TimerTest2 : $(OBJDIR)/TimerTest2.o
	$(LINK.cc) -o $@ $^  -L$(CDEVLIB) -lcdevReactor -lm
	
